/*menuはグローバルナビ*/
#menu {
   margin: 0;
   padding: 0px 0px 0px;
   list-style-type: none; 
}

#menu li {
  float: left;
  display: inline;
  font-family: Arial;
  font-size: 16px; font-size: 1.6em;
  margin-left: 20px;
} 

#menu li a {  
   color: #000000;
   transition: color .3s;
   text-decoration: none;
}  

#menu li a:hover {
   color: #3f8fbf;
}

#clear {
   clear:both;
}

/*topはコンテンツページのタイトル*/
#top {
float:left;
width:99%;
height:120px;
margin:0px 0px 5px 0px;
overflow: hidden;
}